--[[
	--- This is Wilson's speech file for Don't Starve Base ---
	Write your character's lines here. If you want to use another speech file as a base, get them from data\scripts\
	
	If you have the DLC and want custom lines for those, use a speech file from data\DLC0001\scripts instead.
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "Have you the brain worms?!",
			GENERIC = "This is an entirely unshaveable thingamabob.",
			NOBITS = "As smooth as a newborn smeet.",
		},
		STORE =
		{
			GENERIC = "There's no room.",
			NOTALLOWED = "Not even the Almighty Tallest could make it fit.",
		},
	},
	ACTIONFAIL_GENERIC = "The Almighty Tallest would not approve.",
	ANNOUNCE_ADVENTUREFAIL = "ZIM never fails. He simply chooses not to win.",
	ANNOUNCE_BEES = "HORRIBLE STING-BOTTOMS!!!",
	ANNOUNCE_BOOMERANG = "ZARK IT! I missed!",
	ANNOUNCE_CHARLIE = "ZIM DISAPPROVES!",
	ANNOUNCE_CHARLIE_ATTACK = "QUIT IT!",
	ANNOUNCE_COLD = "A curse upon this infernal cold!",
	ANNOUNCE_HOT = "A curse upon this infernal heat!",
	ANNOUNCE_CRAFTING_FAIL = "ZIM requires more ingredients.",
	ANNOUNCE_DEERCLOPS = "That sounded big! Big and mighty! Like ZIM!",
	ANNOUNCE_DUSK = "Night comes soon for ZIM. But I am prepared. So very prepared...",
	ANNOUNCE_EAT =
	{
		GENERIC = "Yum! Just like Grammy Smizmar used to make!",
		PAINFUL = "This food wounds even my mighty Irken belly.",
		SPOILED = "WHO DARES FEED ROTTEN FOOD TO ZIM?!",
		STALE = "Ick. Stale. I should have let GIR eat that.",
		INVALID = "Not even my mighty Irken scissorteeth can sink into that.",
	},
	ANNOUNCE_ENTER_DARK = "A curse upon this infernal dark!",
	ANNOUNCE_ENTER_LIGHT = "I CAN SEE!!!",
	ANNOUNCE_FREEDOM = "FREEDOM! FREEDOM FOR ZIM!!!",
	ANNOUNCE_HIGHRESEARCH = "My brain bulges with smarty-pantsiness!",
	ANNOUNCE_HOUNDS = "WHY MUST THEY BE SO BITEY?",
	ANNOUNCE_HUNGRY = "The time for Foodening is at hand!",
	ANNOUNCE_HUNT_BEAST_NEARBY = "This trail is easy for an Irken warrior to track.",
	ANNOUNCE_HUNT_LOST_TRAIL = "The Earthly stink-beast evades me.",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "Too wet for footprints. How does that even work?",
	ANNOUNCE_INV_FULL = "I'd have to take the life support from my ID Pak to carry that.\nNot recommended.",
	ANNOUNCE_KNOCKEDOUT = "Ugh, my head!",
	ANNOUNCE_LOWRESEARCH = "I didn't learn very much from that.",
	ANNOUNCE_MOSQUITOS = "FILTHY MOSQUITOS! STAY WAY FROM MY PRECIOUS BLOOD-JUICE!",
	ANNOUNCE_NODANGERSLEEP = "It's too dangerous right now!",
	ANNOUNCE_NODAYSLEEP = "It's too bright out.",
	ANNOUNCE_NODAYSLEEP_CAVE = "I'm not tired.",
	ANNOUNCE_NOHUNGERSLEEP = "I'm too hungry to sleep.\nMy belly growls will resound like a roaring slorvax!",
	ANNOUNCE_NOSLEEPONFIRE = "Sleeping in that seems like a bad idea.",
	ANNOUNCE_NODANGERSIESTA = "It's too dangerous right now!",
	ANNOUNCE_NONIGHTSIESTA = "Night is for sleeping, not taking siestas.",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "I don't think I could really relax down here.",
	ANNOUNCE_NOHUNGERSIESTA = "I'm too hungry for a siesta!",
	ANNOUNCE_NO_TRAP = "Well, that was easy.",
	ANNOUNCE_PECKED = "Cease your beaky-biting, bird-beast!",
	ANNOUNCE_QUAKE = "That doesn't sound good.",
	ANNOUNCE_RESEARCH = "An active brain is a happy brain!",
	ANNOUNCE_SHELTER = "So trees are good for something, after all!",
	ANNOUNCE_THORNS = "Ow!",
	ANNOUNCE_BURNT = "Yikes! That was hot!",
	ANNOUNCE_TORCH_OUT = "My light just ran out!",
	ANNOUNCE_TRAP_WENT_OFF = "Oops.",
	ANNOUNCE_UNIMPLEMENTED = "OW! I don't think it's ready yet.",
	ANNOUNCE_WORMHOLE = "BEHOLD! ZIM HAS RETURNED TO WREAK HAVOC ONCE AGAI--Urrgh!\nI think I'm gonna puke.",
	ANNOUNCE_CANFIX = "\nI think I can fix this!",
	ANNOUNCE_ACCOMPLISHMENT = "ZIM IS VICTORIOUS!",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "If the Almighty Tallest could see me now...",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "What plagues you, plant? Is your poop-food insufficient?\nSPEAK TO ZIM!!!",
	ANNOUNCE_TOOL_SLIP = "Wow that tool is slippery!",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "Eat it, lightning!",

	ANNOUNCE_DAMP = "Ow! That stings!",
	ANNOUNCE_WET = "ZIM shall soldier on, despite the burny wetness!",
	ANNOUNCE_WETTER = "Okay! I want to be dry now!",
	ANNOUNCE_SOAKED = "WHY MUST THIS WATER HATE ME SO?!",
	
	BATTLECRY =
	{
		GENERIC = "PREPARE TO DIE, EARTH-STINK!",
		PIG = "FILTHY PIG-MONKEY! DIE!",
		PREY = "YOUR FLESH SHALL FUEL ZIM!",
		SPIDER = "ZIM FEARS NO CRAWLY SPIDERY GUY!",
		SPIDER_WARRIOR = "ZIM FEARS NO CRAWLY SPIDERY GUY!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "Well, that's done for the day.",
		PIG = "Return to your home of bacon and pizza, pork-beast.",
		PREY = "My food hole goes unfilled...",
		SPIDER = "Meh. Too easy a victory for ZIM.",
		SPIDER_WARRIOR = "ZIM SHALL HUNT YOU TO THE ENDS OF THE GALAXY!",
	},
	DESCRIBE =
	{
        GLOMMER = "So glommers thrive on this planet as well? Fascinating!",
        GLOMMERFLOWER = 
        {
        	GENERIC = "It smells of rotting flesh. How delightful!",
        	DEAD = "For once, the smell of decay isn't a hoax.",
        },
        GLOMMERWINGS = "I used to have hours of fun tearing these off as a kid. Ah, memories...",
        GLOMMERFUEL = "Poop is poop. Even when it comes from furry bugs.",
        BELL = "Say hello to my little friend...",
        STATUEGLOMMER = 
        {	
        	GENERIC = "Who the heck builds a statue of a glommer?",
        	EMPTY = "I broke it. For science.\nAnd because it was butt-ugly.",
    	},

		WEBBERSKULL = "Maybe if I plant it, it will grow skullberries! Delicious skullberries...",
		WORMLIGHT = "Looks delicious.",
		WORM =
		{
		    PLANT = "Seems safe to me.",
		    DIRT = "Just looks like a pile of dirt.",
		    WORM = "THE SARLACC IS UPON US!!!",
		},
		MOLE =
		{
			HELD = "Nowhere left to dig, dirt-monkey!",
			UNDERGROUND = "Something's down there, mocking me with it's tunnely-ness.",
			ABOVEGROUND = "That mole creature offends me. It must be destroyed!",
		},
		MOLEHILL = "A home that's every bit as filthy as its owner.",
		MOLEHAT = "A wretched stench but excellent visibility.",

		EEL = "Not as appetizing as a Betelgeusian muckworm, but it'll do.",
		EEL_COOKED = "Not as appetizing as a Betelgeusian muckworm, but it'll do.",
		UNAGI = "Just like Grammy Smizmar used to make!",
		EYETURRET = "A robot assistant that does what it's told? MADNESS!",
		EYETURRET_ITEM = "A robot assistant that does what it's told? MADNESS!",
		MINOTAURHORN = "ZIM has taken the bull by the horns.\nAND WRENCHED IT FROM ITS FILTHY HEAD!!!",
		MINOTAURCHEST = "What wonderful secrets reside within? REVEAL YOUR SECRETS TO ZIM!",
		THULECITE_PIECES = "It's some smaller chunks of Thulecite.",
		POND_ALGAE = "Pondscum. Yet another example of Earth's stinky filthiness.",
		GREENSTAFF = "Well, I DO like destroying things!",
		POTTEDFERN = "A completely useless ornament. Just like GIR.",

		THULECITE = "Thulecite? I thought you could only get that in the Rylgax Nebula!",
		ARMORRUINS = "Behold the power of Irken battlesuit crafting!",
		RUINS_BAT = "Heavy and smashy. Me likey!",
		RUINSHAT = "AT LAST ZIM EARNS HIS CROWN! BOW BEFORE ZIM, PUNY EARTHLINGS!\nBWAHAHAHA!!!",
		NIGHTMARE_TIMEPIECE =
		{
		CALM = "It's all good.",
		WARN = "It's getting a little spooky...",
		WAXING = "The nightmare grows!",
		STEADY = "Staying steady...",
		WANING = "Feels like it's fading.",
		DAWN = "The nightmare is almost gone!",
		NOMAGIC = "There's no magic around here.",
		},
		BISHOP_NIGHTMARE = "It's falling apart!",
		ROOK_NIGHTMARE = "Terrifying!",
		KNIGHT_NIGHTMARE = "It's a knightmare!",
		MINOTAUR = "That thing doesn't look happy.",
		SPIDER_DROPPER = "An albino vermin.",		
		NIGHTMARELIGHT = "Looking at it makes me feel crazy...\nLike a crazy thing that's all crazy...",
		NIGHTSTICK = "Now ZIM shall zap EVERYTHING!",
		GREENGEM = "Ooh! It's all green and gemmy!",
		RELIC = "Ancient household goods.",
		RUINS_RUBBLE = "This can be fixed.",
		MULTITOOL_AXE_PICKAXE = "I wouldn't even need this if my Pak weren't damaged.",
		ORANGESTAFF = "It's a telepoofer.",
		YELLOWAMULET = "DO NOT MOCK ZIM'S GLOWY NECKLACE!",
		GREENAMULET = "Helps me build things and matches my complexion!",
		SLURPERPELT = "It's slightly less repulsive when dead.",	

		SLURPER = "It's cute and fuzzy and I hate it!",
		SLURPER_PELT = "It's slightly less repulsive when dead.",
		ARMORSLURPER = "A soggy, sustaining, succulent suit.",
		ORANGEAMULET = "Teleportation can be so useful.",
		YELLOWSTAFF = "GIVE YOUR RICHES TO ZIM!!!",
		YELLOWGEM = "I wonder if I can command the power of human fear with this?",
		ORANGEGEM = "Smells like citrus.",
		TELEBASE = 
		{
			VALID = "It's ready to go.",
			GEMS = "It needs more purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		STAFFLIGHT = "ZIM COMMANDS THE STARS THEMSELVES!!!",
	
        ANCIENT_ALTAR = "If this ancient civilization were so smart, why are they all dead now?\nAnswer me that, universe!",

        ANCIENT_ALTAR_BROKEN = "Broken junk, like everything else on this disgusting planet.",

        ANCIENT_STATUE = "Grotesque.",

        LICHEN = "Only a cyanobacteria could grow in this light.",
		CUTLICHEN = "Nutritious, but it won't last long.",

		CAVE_BANANA = "It's mushy.",
		CAVE_BANANA_COOKED = "Tasty. But still mushy.",
		CAVE_BANANA_TREE = "And Dib said bananas don't grow underground.\nHAH! FOOLISH WORM-BABY!",
		ROCKY = "The Great Old One lives!",
		
		COMPASS =
		{
			GENERIC="How do you work this thing?",
			N = "North",
			S = "South",
			E = "East",
			W = "West",
			NE = "Northeast",
			SE = "Southeast",
			NW = "Northwest",
			SW = "Southwest",
		},

		NIGHTMARE_TIMEPIECE =
		{
		CALM = "It's all good.",
		WARN = "It's getting a little spooky...",
		WAXING = "The nightmare grows!",
		STEADY = "Staying steady...",
		WANING = "Feels like it's fading.",
		DAWN = "The nightmare is almost gone!",
		NOMAGIC = "There's no magic around here.",
		},

		HOUNDSTOOTH="A Blargian snagglebeast's namesake snaggle.",
		ARMORSNURTLESHELL="I prefer my mechanical shell.\nPrimarily because I'd die without it.",
		BAT="Winged Earth vermin.",
		BATBAT = "Somehow a severed wing doesn't seem reliable for a melee weapon,\nbut who am I to argue about things not making sense?",
		BATWING="Not so wingy now, eh bat?",
		BATWING_COOKED="Yum! Irken Fried Batilisk!",
		BEDROLL_FURRY="It's so fluffy I might die!",
		BUNNYMAN="THE RABBIT BEAST WALKS THE EARTH! AND IT'S NOT EVEN EASTER!\nHAS THE WORLD GONE MAD?!",
		FLOWER_CAVE="Science makes it glow.",
		FLOWER_CAVE_DOUBLE="Science makes it glow.",
		FLOWER_CAVE_TRIPLE="Science makes it glow.",
		GUANO="Bat poop. I like hiding it in Dib's shoes.",
		LANTERN="In brightest day, in darkest night, no human shall resist my might!",
		LIGHTBULB="It's strangely tasty looking.",
		MANRABBIT_TAIL="If I had a nose, rubbing this against it would probably make me sneeze.",
		MUSHTREE_TALL  ="A giant mushroom and not a plumber in sight.",
		MUSHTREE_MEDIUM="A giant mushroom and not a plumber in sight.",
		MUSHTREE_SMALL ="A giant mushroom and not a plumber in sight.",
		RABBITHOUSE=
		{
			GENERIC = "What makes these carrots grow so tall? And where can I get some?",
			BURNT = "That's what it gets for mocking me with its not shortness.",
		},
		SLURTLE="Slurtles. Just as gross on Earth as they are on Irk.",
		SLURTLE_SHELLPIECES="Used for growing decorative plants. So, less than worthless.",
		SLURTLEHAT="Ew! It makes my antennae all slimy!",
		SLURTLEHOLE="A den of 'ew'.",
		SLURTLESLIME="Slurtle snot.",
		SNURTLE="Snurtles. Just as gross on Earth as they are on Irk.",
		SPIDER_HIDER="It's so beautiful! Shame I have to kill it.",
		SPIDER_SPITTER="KEEP YOUR FILTHY WEB-LOOGIES TO YOURSELF!",
		SPIDERHOLE="It's a house for web-lobsters.",
		STALAGMITE="Looks like a rock to me.",
		STALAGMITE_FULL="Looks like a rock to me.",
		STALAGMITE_LOW="Looks like a rock to me.",
		STALAGMITE_MED="Looks like a rock to me.",
		STALAGMITE_TALL="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_FULL="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_LOW="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_MED="Rocks, rocks, rocks, rocks...",

		TURF_CARPETFLOOR = "Yet another ground type.",
		TURF_CHECKERFLOOR = "Yet another ground type.",
		TURF_DIRT = "Yet another ground type.",
		TURF_FOREST = "Yet another ground type.",
		TURF_GRASS = "Yet another ground type.",
		TURF_MARSH = "Yet another ground type.",
		TURF_ROAD = "Yet another ground type.",
		TURF_ROCKY = "Yet another ground type.",
		TURF_SAVANNA = "Yet another ground type.",
		TURF_WOODFLOOR = "Yet another ground type.",

		TURF_CAVE="Yet another ground type.",
		TURF_FUNGUS="Yet another ground type.",
		TURF_SINKHOLE="Yet another ground type.",
		TURF_UNDERROCK="Yet another ground type.",
		TURF_MUD="Yet another ground type.",

		TURF_DECIDUOUS = "Yet another ground type.",
		TURD_SANDY = "Yet another ground type.",
		TURF_BADLANDS = "Yet another ground type.",

		POWCAKE = "Earth Twinkies. Good for bait and nothing else.",
        CAVE_ENTRANCE = 
        {
            GENERIC="I wish to shatter it to billions of tiny rocky-bits!",
            OPEN = "The caves! They call to ZIM!",
        },
        CAVE_EXIT = "Well, that's enough of that.",
		MAXWELLPHONOGRAPH = "At last I can stop that horrible music!",
		BOOMERANG = "An ancient magical death-stick from Australia!\nEarth's most deadly of countries!",
		PIGGUARD = "Jean Luc Piggaurd.",
		ABIGAIL = "The only good human is a dead human.",
		ADVENTURE_PORTAL = "It reeks of evil. I want one!",
		AMULET = "It matches my eyes! Oh, and I guess it keeps me from dying, too.",
		ANIMAL_TRACK = "Tracks left by a food-beast.",
		ARMORGRASS = "I don't look stupid in this! YOU look stupid in this!",
		ARMORMARBLE = "This looks really heavy.",
		ARMORWOOD = "That is a perfectly reasonable piece of clothing.",
		ARMOR_SANITY = "What's a little sanity loss where physical safety is involved?",
		ASH =
		{
			GENERIC = "It's so sad when a fire dies.\nIf only it could burn and destroy forever!",
			REMAINS_GLOMMERFLOWER = "Hey! My flower burned up!",
			REMAINS_EYE_BONE = "Hey! My eyeball-stick burned up!",
			REMAINS_THINGIE = "If only I could watch it burn again.\nThat's always the best part.",
		},		
		AXE = "I wouldn't even need this if my Pak weren't damaged.",
		BABYBEEFALO = "It's so cute and innocent!\nI think I'll kill it!",
		BACKPACK = "A bootleg ID Pak. Completely useless.",
		BACONEGGS = "Just like Grammy Smizmar used to make!",
		BANDAGE = "Never leave home without some--ADHESIVE MEDICAL STRIPS--!",
		BASALT = "I can't destroy it. I HATE things I can't destroy!",
		BATBAT = "Somehow a severed wing doesn't seem reliable for a melee weapon,\nbut who am I to argue about things not making sense?",
		BEARDHAIR = "I didn't even know I could grow a beard!",
		BEARGER = "They DO exist! I suppose Dib has to be right every once in a while.",
		BEARGERVEST = "It smells like garbage and that's not even the best part!",
		ICEPACK = "Normally, you don't want fur on your food.",
		BEARGER_FUR = "Something had to die for this and that's not even the best part!",
		BEDROLL_STRAW = "It smells like wet.",
		BEE =
		{
			GENERIC = "I prefer bees of the robot variety.",
			HELD = "Sting me and you're dead, bug.",
		},
		BEEBOX =
		{
			FULLHONEY = "It's full of honey.",
			GENERIC = "Bees!",
			NOHONEY = "It's empty.",
			SOMEHONEY = "I should wait a bit.",
			BURNT = "That's one of the few things I DIDN'T want to burn!",
		},
		BEEFALO =
		{
			FOLLOWER = "BEHOLD BEASTMASTER ZIM AND QUAKE IN FEAR!",
			GENERIC = "A hamburger with legs!",
			NAKED = "As smooth as a newborn smeet.",
			SLEEPING = "I should tip one over. Show it who's boss.",
		},
		BEEFALOHAT = "I AM ONE WITH THE COWDEMON!",
		BEEFALOWOOL = "It smells like beefalo tears.",
		BEEHAT = "Ancient Earth warriors once wore these to do battle with the bee menace.",
		BEEHIVE = "It's buzzing with activity.",
		BEEMINE = "It buzzes when I shake it.",
		BEEMINE_MAXWELL = "Bottled mosquito rage!",
		BERRIES = "Perhaps these are the mythical \"Crunchberries\" I have heard of in human legend?",
		BERRIES_COOKED = "Now they're mushberries.",
		BERRYBUSH =
		{
			BARREN = "I think it needs to be fertilized.",
			WITHERED = "Nothing will grow in this heat.",
			GENERIC = "Perhaps these are the mythical \"Crunchberries\" I have heard of in human legend?",
			PICKED = "Eh. They'll grow back. Or not. Not my problem.",
		},
		BIGFOOT = "CHICKENFOOT RETURNS!!!",
		BIRDCAGE =
		{
			GENERIC = "I should put a bird in it. So that's done for the day.",
			OCCUPIED = "I'm still trying to figure out what purpose this creature serves.",
			SLEEPING = "HEY! I'M NOT PAYING YOU TO SLEEP, TWEETY!",
		},
		BIRDTRAP = "No dumb animal can elude ZIM!",
		BIRD_EGG = "It's a bird seed.",
		BIRD_EGG_COOKED = "Just like Grammy Smizmar used to make!",
		BISHOP = "He's so bishie!",
		BLOWDART_FIRE = "Have I mentioned how much I love fire?",
		BLOWDART_SLEEP = "I prefer lethal poison, but this will do for now.",
		BLOWDART_PIPE = "Finally, I can shoot things with my mouth!",
		BLUEAMULET = "Cool to the touch.",
		BLUEGEM = "It burns with coldness!",
		BLUEPRINT = "Sciencey!",
		BELL_BLUEPRINT = "Sciencey!",
		BLUE_CAP = "Behold! A mushroom! Home to countless horrible Smurf warriors!",
		BLUE_CAP_COOKED = "It's different now...",
		BLUE_MUSHROOM =
		{
			GENERIC = "Behold! A mushroom! Home to countless horrible Smurf warriors!",
			INGROUND = "It's sleeping.",
			PICKED = "I wonder if it will come back?",
		},
		BOARDS = "Boards.",
		BOAT = "YOU HOLD NO POWER OVER ME NOW, WATER!",
		BONESHARD = "Bits of bone.",
		BONESTEW = "Just like Grammy Smizmar used to make!",
		BUGNET = "For catching bugs.",
		BUSHHAT = "Best wig ever!",
		BUTTER = "Even I think it's weird how I got this.",
		BUTTERFLY =
		{
			GENERIC = "A buttfly! So called because it flies and has a big butt!",
			HELD = "You are ZIM's to do with as he pleases, buttfly!",
		},
		BUTTERFLYMUFFIN = "Just like Grammy Smizmar used to make!",
		BUTTERFLYWINGS = "Without these, it's just a butt.",
		BUZZARD = "What a stupid buzzard. It doesn't even buzz!",
		CACTUS = 
		{
			GENERIC = "It mocks me with its pokiness.",
			PICKED = "Deflated, but still pokey.",
		},
		CACTUS_MEAT_COOKED = "Your prickles are no match for my food-making prowess, plant!",
		CACTUS_MEAT = "Taunt me now, prickle-plant, but soon ZIM will laugh last!",
		CACTUS_FLOWER = "It matches my eyes.",

		COLDFIRE =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "If there's one thing I do well, it's setting things on fire!",
			HIGH = "IT BURNS LIKE THE HEAT OF SKARO'S SUN!!!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Burning like my warrior soul, all hot and... burny.\nYessss...",
			OUT = "Well, back to my filthy evil, I suppose.",
		},
		CAMPFIRE =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "If there's one thing I do well, it's setting things on fire!",
			HIGH = "IT BURNS LIKE THE HEAT OF SKARO'S SUN!!!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Burning like my warrior soul, all hot and... burny.\nYessss...",
			OUT = "Well, back to my filthy evil, I suppose.",
		},
		CANE = "A mysterious device used by old humans to bludgeon unruly children.",
		CATCOON = "It's sickeningly cute, but it barfs presents!",
		CATCOONDEN = 
		{
			GENERIC = "Catcoons live here. And the occasional homeless person.",
			EMPTY = "Its owner has moved on to a nice dumpster.",
		},
		CATCOONHAT = "If I had ears, this would keep them nice and warm.",
		COONTAIL = "A necktie for some animal's butt.",
		CARROT = "Humans claim these are good for their eyes,\nbut when I put them in my eyes, it just hurts.",
		CARROT_COOKED = "I still don't want to put it in my eyes.",
		CARROT_PLANTED = "The earth is making plantbabies.",
		CARROT_SEEDS = "It's a seed.",
		WATERMELON_SEEDS = "It's a seed.",
		CAVE_FERN = "It's a fern.",
		CHARCOAL = "The pagan Santa god brought me lots of this last X-mas!",
        CHESSJUNK1 = "A pile of broken chess pieces.",
        CHESSJUNK2 = "Another pile of broken chess pieces.",
        CHESSJUNK3 = "Even more broken chess pieces.",
		CHESTER = "He's like GIR only he's useful for something.",
		CHESTER_EYEBONE =
		{
			GENERIC = "This summons the box with legs!",
			WAITING = "This summons the box with legs!",
		},
		COOKEDMANDRAKE = "Puts Earth creatures to sleep. Sadly, the effect is not permanent.",
		COOKEDMEAT = "Yum! Dead, roasted animal!",
		COOKEDMONSTERMEAT = "Not nearly as delicious as it looks.",
		COOKEDSMALLMEAT = "Yum! Dead, roasted animal!",
		COOKPOT =
		{
			COOKING_LONG = "Food-making takes time.",
			COOKING_SHORT = "It's almost done!",
			DONE = "ZIM'S BELLY RUMBLES FOR FOODENING!",
			EMPTY = "As empty as GIR's head.",
			BURNT = "That's one of the few things I DIDN'T want to burn!",
		},
		CORN = "The food of liars!",
		CORN_COOKED = "Still the food of liars, but tasty.",
		CORN_SEEDS = "It's a seed.",
		CROW =
		{
			GENERIC = "PsyCrow! Come to collect the bounty on my head, have you?\nYOU'LL NEVER TAKE ZIM ALIVE!",
			HELD = "Who's laughing now, wing-beast?",
		},
		CUTGRASS = "Cut grass, ready for GIR's artsy-craftsy nonsense.",
		CUTREEDS = "Cut reeds, ready for GIR's artsy-craftsy nonsense.",
		CUTSTONE = "It's just a little black cube of darkness.",
		DEADLYFEAST = "TIME FOR FOODENING IS NOW!",
		DEERCLOPS = "So the Santa god finally sends his minions after me!",
		DEERCLOPS_EYEBALL = "Reminds me of the time I yanked Keef's eyeballs out.\nGood times...",
		EYEBRELLAHAT =	"Hit me with your best shot, rain!",
		DEPLETED_GRASS =
		{
			GENERIC = "It's probably a tuft of grass.",
		},
		DEVTOOL = "It smells of bacon!",
		DEVTOOL_NODEV = "Not even my mighty Irken arms can wield it.",
		DIRTPILE = "It's a pile of dirt... or IS it?",
		DIVININGROD =
		{
			COLD = "Cold.",
			GENERIC = "Detects things with magical science power!",
			HOT = "Hot! Hot!",
			WARM = "Warm.",
			WARMER = "Warmer...",
		},
		DIVININGRODBASE =
		{
			GENERIC = "I wonder what it does.",
			READY = "It looks like it needs a large key.",
			UNLOCKED = "Now my machine can work!",
		},
		DIVININGRODSTART = "That rod looks useful!",
		DRAGONFLY = "One of those got stuck in my Voot Runner once.",
		ARMORDRAGONFLY = "I AM ZIM! GOD OF HELLFIRE!",
		DRAGON_SCALES = "They're still warm.",
		DRAGONFLYCHEST = "For once, I'm glad I can't set something on fire.",
		LAVASPIT = 
		{
			HOT = "BEWARE THE LAVA LOOGIE!",
			COOL = "Should be safe to touch now.",
		},
		DRAGONFRUIT = "What a weird fruit.",
		DRAGONFRUIT_COOKED = "Still weird.",
		DRAGONFRUIT_SEEDS = "It's a seed.",
		DRAGONPIE = "Just like Grammy Smizmar used to make!",
		DRUMSTICK = "Just like Grammy Smizmar used to make!",
		DRUMSTICK_COOKED = "Yum! Dead, roasted animal!",		
		DUG_BERRYBUSH = "I should plant this.",
		DUG_GRASS = "I should plant this.",
		DUG_MARSH_BUSH = "I should plant this.",
		DUG_SAPLING = "I should plant this.",
		DURIAN = "The evolutionary ancestor of the Earth porcupine.",
		DURIAN_COOKED = "The stench is driving me crazy!",
		DURIAN_SEEDS = "It's a seed.",
		EARMUFFSHAT = "This would be useful if I had ears.",
		EGGPLANT = "It doesn't look like an egg.",
		EGGPLANT_COOKED = "It's even less eggy.",
		EGGPLANT_SEEDS = "It's a seed.",
		
		
		DECIDUOUSTREE = 
		{
			BURNING = "BWAHAHA! YES! Burn, puny Earth tree! WAIT, NO! ZIM NEEDS YOUR WOOD-MEATS!",
			BURNT = "I probably should have prevented that, but I\ndidn't want to make the fire any worse... or better.",
			CHOPPED = "SURRENDER YOUR MATERIALS TO ZIM!",
			POISON = "Do your worst! ZIM fears no tree!",
			GENERIC = "Their tallness offends ZIM.",
		},
		ACORN = 
		{
		    GENERIC = "It's a tree baby.",
		    PLANTED = "Soon it will be a tree and I can burn it for laughs.",
		},
		ACORN_COOKED = "Roasted to perfection.",
		BIRCHNUTDRAKE = "A mad little nut.",
		EVERGREEN =
		{
			BURNING = "BWAHAHA! YES! Burn, puny Earth tree! WAIT, NO! ZIM NEEDS YOUR WOOD-MEATS!",
			BURNT = "I probably should have prevented that, but I\ndidn't want to make the fire any worse... or better.",
			CHOPPED = "SURRENDER YOUR MATERIALS TO ZIM!",
			GENERIC = "Their tallness offends ZIM.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "BWAHAHA! YES! Burn, puny Earth tree! WAIT, NO! ZIM NEEDS YOUR WOOD-MEATS!",
			BURNT = "I probably should have prevented that, but I\ndidn't want to make the fire any worse... or better.",
			CHOPPED = "SURRENDER YOUR MATERIALS TO ZIM!",
			GENERIC = "Their tallness offends ZIM.",
		},
		EYEPLANT = "I think I'm being watched.",
		FARMPLOT =
		{
			GENERIC = "I should try planting some crops.",
			GROWING = "YES! YES! GROW FOR ZIM!",
			NEEDSFERTILIZER = "It needs to be pooped on.",
			BURNT = "That's one of the few things I DIDN'T want to burn!",
		},
		FEATHERHAT = "I'm appropriating human culture and I don't even care!",
		FEATHER_CROW = "A crow feather.",
		FEATHER_ROBIN = "A redbird feather.",
		FEATHER_ROBIN_WINTER = "A snowbird feather.",
		FEM_PUPPET = "I am totally indifferent to this thing.",
		FIREFLIES =
		{
			GENERIC = "I must harness their glowy butt power!",
			HELD = "Tell me how to work your magical glow power, light-bugs!",
		},
		FIREHOUND = "That one is glowy.",
		FIREPIT =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "If there's one thing I do well, it's setting things on fire!",
			HIGH = "IT BURNS LIKE THE HEAT OF SKARO'S SUN!!!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Burning like my warrior soul, all hot and... burny.\nYessss...",
			OUT = "Well, back to my filthy evil, I suppose.",			
		},
		COLDFIREPIT =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "If there's one thing I do well, it's setting things on fire!",
			HIGH = "IT BURNS LIKE THE HEAT OF SKARO'S SUN!!!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Burning like my warrior soul, all hot and... burny.\nYessss...",
			OUT = "Well, back to my filthy evil, I suppose.",
		},
		FIRESTAFF = "I AM ZIM! GOD OF HELLFIRE!",
		FIRESUPPRESSOR = 
		{	
			ON = "LET LOOSE THE SNOWBALLS OF WAR!",
			OFF = "It's safe. For now.",
			LOWFUEL = "Needs some fuel.",
		},

		FISH = "You shall be my food, hideous scale-demon!",
		FISHINGROD = "For catching water-vermin.",
		FISHSTICKS = "Just like Grammy Smizmar used to make!",
		FISHTACOS = "Just like Grammy Smizmar used to make!",
		FISH_COOKED = "Just like Grammy Smizmar used to make!",
		FLINT = "I hear rock monsters like eating these.",
		FLOWER = "It's pretty but it smells like a Vogon laborer.",
		FLOWERHAT = "Why did I make this hideous thing?",
		FLOWER_EVIL = "Ah, the beauty of evil!",
		FOLIAGE = "Leafy.",
		FOOTBALLHAT = "Pitiful humans! Irkens play football without helmets! Or balls!\nWe don't actually play football.",
		FROG =
		{
			DEAD = "Dead. Just the way I like it.",
			GENERIC = "Revolting.",
			SLEEPING = "Revolting and asleep.",
		},
		FROGGLEBUNWICH = "Just like Grammy Smizmar used to make!",
		FROGLEGS = "Not much meat on them.",
		FROGLEGS_COOKED = "Tastes like hyperchicken.",
		FRUITMEDLEY = "Just like Grammy Smizmar used to make!",
		GEARS = "Robot guts.",
		GHOST = "The only good human is a dead human.",
		GOLDENAXE = "I wouldn't even need this if my Pak weren't damaged.",
		GOLDENPICKAXE = "I wouldn't even need this if my Pak weren't damaged.",
		GOLDENPITCHFORK = "I wouldn't even need this if my Pak weren't damaged.",
		GOLDENSHOVEL = "I wouldn't even need this if my Pak weren't damaged.",
		GOLDNUGGET = "Primarily used for covering the teeth of rappers,\nif my research is to be trusted.",
		GRASS =
		{
			BARREN = "It needs poop.",
			WITHERED = "It's not going to grow back while it's so hot.",
			BURNING = "BURN! BURN!!!",
			GENERIC = "Tall grass.\nI believe the Gaz-beast says things called \"pokemon\" live there.",
			PICKED = "It was cut down in the prime of its life,\nlike so many Vortian warriors before the Irken Armada.",
		},
		GREEN_CAP = "Behold! A mushroom! Home to countless horrible Smurf warriors!",
		GREEN_CAP_COOKED = "It's different now...",
		GREEN_MUSHROOM =
		{
			GENERIC = "Behold! A mushroom! Home to countless horrible Smurf warriors!",
			INGROUND = "It's sleeping.",
			PICKED = "I wonder if it will come back?",
		},
		GUNPOWDER = "My favorite kind of powder!",
		HAMBAT = "Leave it to those stupid humans to not realize the TRUE power of ham!",
		HAMMER = "I wouldn't even need this if my Pak weren't damaged.",
		HEALINGSALVE = "The stinging means it's working!",
		HEATROCK =
		{
			FROZEN = "Colder than the frozen moons of Nivea.",
			COLD = "Pretty chilly.",
			GENERIC = "Soaks up heat like a grapp soaks up shmeekjuice.",
			WARM = "Pretty toasty... for a rock.",
			HOT = "Hot as the cruel sun of Skaro!",
		},
		HOME = "Not a very convincing base. Mine's better.",
		HOMESIGN = 
		{
			GENERIC = "Stupid signs! Always telling me what to do! ZIM MAKES THE RULES, SIGN!!!",
			BURNT = "That'll teach him.",
		},
		HONEY = "Looks delicious!",
		HONEYCOMB = "Bees use this to comb honey... somehow.",
		HONEYHAM = "Just like Grammy Smizmar used to make!",
		HONEYNUGGETS = "Just like Grammy Smizmar used to make!",
		HORN = "It sounds like an intergalactic space cruiser in there.",
		HOUND = "It's a filthy bark-and-bite!",
		HOUNDBONE = "I like bones. They mean something died!",
		HOUNDMOUND = "HAHAHA! Stupid pile of dead things!",
		ICEBOX = "Zim has harnessed the power of cold!",
		ICEHAT = "A block of frozen water to put on my head.\nBecause apparently I haven't suffered enough yet.",
		ICEHOUND = "Why isn't this stink-hound hibernating?",
		INSANITYROCK =
		{
			ACTIVE = "TAKE THAT, SANE SELF!",
			INACTIVE = "Puny monolith! You hold no power over ZIM!",
		},
		JAMMYPRESERVES = "Just like Grammy Smizmar used to make!",
		KABOBS = "Just like Grammy Smizmar used to make!",
		KILLERBEE =
		{
			GENERIC = "IT'S A QUARNOZIAN DEATH BEE!!",
			HELD = "This seems unwise to me.",
		},
		KNIGHT = "Check it out!",
		KOALEFANT_SUMMER = "A terrible snuffleupagus! The legends were true!",
		KOALEFANT_WINTER = "A terrible snuffleupagus! The legends were true!",
		KRAMPUS = "I hear Germanic peoples celebrate the Krampus demon every X-mas.\nApparently not all humans are complete idiots.",
		KRAMPUS_SACK = "You're a mean one, Mister Zim...",
		LEIF = "Dear Zarquon! He dwarfs even the Almighty Tallest!",
		LEIF_SPARSE = "Dear Zarquon! He dwarfs even the Almighty Tallest!",
		LIGHTNING_ROD =
		{
			CHARGED = "I AM ZIM! MASTER OF THE ELEMENTS!",
			GENERIC = "HEAR ME, O SKY! BLESS ME WITH YOUR TERRIBLE THUNDER BOOMS!",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "Begone, stinky horn creature!",
			CHARGED = "It channels the power of lightning like some horrible zappy goat thingy!",
		},
		LIGHTNINGGOATHORN = "Now to electrocute something!",
		GOATMILK = "It's buzzing with tastiness!",
		LITTLE_WALRUS = "Amazing! Walrusi are even MORE disgusting as babies!",
		LIVINGLOG = "I think I'll set it on fire and listen to it scream.",
		LOCKEDWES = "KHAHAHAHAHA!!! Mimes are so much funnier when they're doomed!",
		LOG =
		{
			BURNING = "YES! BURN! BURRRRN!!!",
			GENERIC = "For burning or dropping on top of your enemies.\nOr dropping on top of your enemies while burning!",
		},
		LUREPLANT = "It's so alluring.",
		LUREPLANTBULB = "Now I can start my very own meat farm.",
		MALE_PUPPET = "I am totally indifferent to this thing.",
		MANDRAKE =
		{
			DEAD = "Now it's much less annoying than GIR.",
			GENERIC = "It's only slightly less annoying than GIR.",
			PICKED = "It's only slightly less annoying than GIR.",
		},
		MANDRAKESOUP = "Just like Grammy Smizmar used to make!",
		MANDRAKE_COOKED = "I like the way it screams in pain when I eat it!",
		MARBLE = "I hear human children once played games with this before fun was invented.",
		MARBLEPILLAR = "I think I could use that.",
		MARBLETREE = "How do I cut a tree made of rock?",
		MARSH_BUSH =
		{
			BURNING = "Ooh! That burns up good!",
			GENERIC = "It's all spiky.",
			PICKED = "OW! Wretched thorns!",
		},
		MARSH_PLANT = "Plants are no fun to kill. They can't scream or beg for mercy!",
		MARSH_TREE =
		{
			BURNING = "Spikes AND fire! It's a winning combination!",
			BURNT = "Now it's burnt and spiky.",
			CHOPPED = "Not so spiky now, are you, plant?!",
			GENERIC = "Spiky as a hibernating whomprat.",
		},
		MAXWELL = "What a smeg-head...",
		MAXWELLHEAD = "It's ALMOST as big as Dib's head!",
		MAXWELLLIGHT = "How convenient!",
		MAXWELLLOCK = "Another stupid lock.",
		MAXWELLTHRONE = "Looks comfy!",
		MEAT = "Yum! Raw and bloody!",
		MEATBALLS = "Just like Grammy Smizmar used to make!",
		MEATRACK =
		{
			DONE = "Jerky time!",
			DRYING = "Meat takes a while to dry.",
			DRYINGINRAIN = "Meat takes even longer to dry in rain.",
			GENERIC = "I should dry some meats.",
			BURNT = "The rack got dried.",
		},
		MEAT_DRIED = "Now to rend this dried meat with my mighty incisors!",
		MERM = "It reeks of misery and a thousand sweaty feet!",
		MERMHEAD = 
		{
			GENERIC = "HAAAAHAHAHAHAHA!!! Oh, ritual decapitation.\nIt never fails to put a smile on my face.",
			BURNT = "Nothing makes me more nostalgic for my childhood than\na burning severed head on a pike.",
		},
		MERMHOUSE = 
		{
			GENERIC = "Looks like GIR built it.",
			BURNT = "Nothing warms my decrepit little heart like setting someone's home on fire.",
		},
		MINERHAT = "This will keep my hands free.",
		MONKEY = "An ancient human ancestor.\nShockingly, it's even more revolting than its descendants!",
		MONKEYBARREL = "Did that just move?",
		MONSTERLASAGNA = "Just like Grammy Smizmar used to make!",
		FLOWERSALAD = "No self-respecting Invader would be seen eating something without meat in it.\nOr copious amounts of sugar.",
        ICECREAM = "I scream, you scream, we all scream for ritualistic mutilation!",
        WATERMELONICLE = "Cryogenic watermlon.",
        TRAILMIX = "A healthy, natural snack.\nNaturally, it tastes like dirt.",
        HOTCHILI = "Eating this without farting fire is a human rite of passage.",
        GUACAMOLE = "Just as gross and squishy as the fruit it comes from.",
		MONSTERMEAT = "Not nearly as tasty as it looks.",
		MONSTERMEAT_DRIED = "Dry and stinky.",
		MOOSE = "FOOL! That's no moose! Mooses are small, floaty creatures\nwith bulgy eyes and nubby legs! Nubby legs of dooooom...",
		MOOSEEGG = "Salmonella in a convenient shell!",
		MOSSLING = "Why is everything on this planet so disgusting? ZIM DEMANDS ANSWERS!",
		FEATHERFAN = "It's my biggest fan.",
		GOOSE_FEATHER = "Fluffy!",
		STAFF_TORNADO = "Spinning doom. DOOM! DOOOOOOM!",
		MOSQUITO =
		{
			GENERIC = "FILTHY MOSQUITO! STAY AWAY FROM MY BLOOD-JUICE!",
			HELD = "Hey, quit sucking my blood, you little creep!",
		},
		MOSQUITOSACK = "Irkens consider sacks of fresh blood to be a highly romantic gift!\nOr we would if we were capable of feeling love.",
		MOUND =
		{
			DUG = "NO HUMAN SHALL REST IN PEACE ON ZIM'S WATCH!!!",
			GENERIC = "There's this guy named Johnny in my neighborhood\nwho has a whole yard full of these things.",
		},
		NIGHTLIGHT = "Wards off the darkness while driving you insane! I should put it in Dib's room.",
		NIGHTMAREFUEL = "I've often heard my show compared to this!",
		NIGHTSWORD = "A blade of pure evil? NOW WE'RE TALKIN'!",
		NITRE = "It's all explody!",
		ONEMANBAND = "Dance! DANCE, MY PUPPETS!",
		PANDORASCHEST = "What wonderful secrets reside within? REVEAL YOUR SECRETS TO ZIM!",
		PANFLUTE = "Its terrible, shrill screech appeals to woodland creatures and homeless people.",
		PAPYRUS = "Some sheets of paper.",
		PENGUIN = "I hate birds.",
		PERD = "WRETCHED BIRD! I WILL DESTROY YOU!",
		PEROGIES = "Just like Grammy Smizmar used to make!",
		PETALS = "The petals from a flower, violently torn from its living face by me! ZIM!",
		PETALS_EVIL = "They're even more evil than me! HOW IS THIS POSSIBLE?!",
		PICKAXE = "I wouldn't even need this if my Pak weren't damaged.",
		PIGGYBACK = "Totally useless compared to my ID Pak, but killing that pig-demon was fun!",
		PIGHEAD = 
		{	
			GENERIC = "HAAAAHAHAHAHAHA!!! Oh, ritual decapitation.\nIt never fails to put a smile on my face.",
			BURNT = "Nothing makes me more nostalgic for my childhood than\na burning severed head on a pike.",
		},
		PIGHOUSE =
		{
			FULL = "Gross. I can see a snout pressed up against the window.",
			GENERIC = "Nice house for a filthy swinebeast.",
			LIGHTSOUT = "FOOLISH PIGS! LET ZIM ENTER!",
			BURNT = "Nothing warms my decrepit little heart like setting someone's home on fire.",
		},
		PIGKING = "Bloaty the Pizza Hog finally shows his greasy face!",
		PIGMAN =
		{
			DEAD = "Dead as a mattress.",
			FOLLOWER = "YES! FOLLOW ZIM LIKE THE MINDLESS MINION YOU ARE! BWAHAHAHA!!!",
			GENERIC = "I honestly can't tell them apart from most humans.",
			GUARD = "Jean Luc Piggaurd.",
			WEREPIG = "I'd recognize that murderous expression anywhere!",
		},
		PIGSKIN = "It still has the tail on it.",
		PIGTENT = "Smells like bacon.",
		PIGTORCH = "Looks cozy!",
		PINECONE = 
		{
		    GENERIC = "It's a tree baby.",
		    PLANTED = "Soon it will be a tree and I can burn it for laughs.",
		},
		PITCHFORK = "I wouldn't even need this if my Pak weren't damaged.",
		PLANTMEAT = "That doesn't look very appealing.",
		PLANTMEAT_COOKED = "At least it's warm now.",
		PLANT_NORMAL =
		{
			GENERIC = "Leafy!",
			GROWING = "WHY MUST PLANTS BE SO SLOW?",
			READY = "The time for the dark harvest has come!",
			WITHERED = "The heat killed it.",
		},
		POMEGRANATE = "Hard on the outside, gross on the inside.",
		POMEGRANATE_COOKED = "It looks like the inside of an alien's brain. I should know.",
		POMEGRANATE_SEEDS = "It's a seed.",
		POND = "I can't see the bottom!",
		POOP = "Pure dookie.",
		FERTILIZER = "It's a bucket of poop, alright.",
		PUMPKIN = "It's as big as Dib's gargantuan head!",
		PUMPKINCOOKIE = "Just like Grammy Smizmar used to make!",
		PUMPKIN_COOKED = "How did it not turn into a pie?",
		PUMPKIN_LANTERN = "What are you smiling at?",
		PUMPKIN_SEEDS = "It's a seed.",
		PURPLEAMULET = "It whispers dark secrets to ZIM...",
		PURPLEGEM = "It's full of mystical knowledge and stuff.",
		RABBIT =
		{
			GENERIC = "Hideous.",
			HELD = "Absolutely hideous.",
		},
		RABBITHOLE = 
		{
			GENERIC = "It's waiting to sprout its hideous fur-babies.",
			SPRING = "It's waiting to sprout its hideous fur-babies.",
		},
		RAINOMETER = 
		{	
			GENERIC = "It measures raininess.",
			BURNT = "It was just as allergic to rain as I am.",
		},
		RAINCOAT = "Keeps the rain where it ought to be. Outside my body.",
		RAINHAT = "Let the sky hork its acid-spit all it wants! I'm invincible!",
		RATATOUILLE = "Just like Grammy Smizmar used to make!",
		RAZOR = "A sharpened rock tied to a stick. Elegant in its simplicity.",
		REDGEM = "It sparkles with inner warmth.",
		RED_CAP = "Behold! A mushroom! Home to countless horrible Smurf warriors!",
		RED_CAP_COOKED = "It's different now...",
		RED_MUSHROOM =
		{
			GENERIC = "Behold! A mushroom! Home to countless horrible Smurf warriors!",
			INGROUND = "It's sleeping.",
			PICKED = "I wonder if it will come back?",		
		},
		REEDS =
		{
			BURNING = "Burns like a charm!",
			GENERIC = "It's a clump of reeds.",
			PICKED = "I picked all the useful reeds.",
		},
        RELIC = 
        {
            GENERIC = "Ancient household goods.",
            BROKEN = "Nothing to work with here.",
        },
        RUINS_RUBBLE = "This can be fixed.",
        RUBBLE = "Just bits and pieces of rock.",
		RESEARCHLAB = 
		{	
			GENERIC = "It breaks down objects into their scientific components.",
			BURNT = "It won't be doing much science now.",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "It's even more sciencey than the last one!",
			BURNT = "The extra science didn't keep it alive.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "An abomination to God and man. Just like me!",
			BURNT = "That's what I get for playing God, I guess.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "BEHOLD, THE PINNACLE OF IRKEN ENGINEERING!",
			BURNT = "Fine. Let it burn. I never liked it anyway.",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "Looking at this makes me wonder if there really is something wrong with me...",
			BURNT = "Worthless. But it smells tasty.",
		},
		RESURRECTIONSTONE = "One more glorious way to cheat death. EAT IT, DEATH!",
		ROBIN =
		{
			GENERIC = "I hate birds.",
			HELD = "I still hate birds.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "I hate birds.",
			HELD = "I still hate birds.",
		},
		ROBOT_PUPPET = "I am totally indifferent to this thing.",
		ROCK_LIGHT =
		{
			GENERIC = "A crusted over lava pit.",
			OUT = "Looks fragile.",
			LOW = "The lava's crusting over.",
			NORMAL = "Nice and comfy.",
		},
		ROCK = "It wouldn't fit in my pocket.",
		ROCK_ICE = 
		{
			GENERIC = "A very isolated glacier.",
			MELTED = "Nothing useful until it freezes again.",
		},
		ROCK_ICE_MELTED = "Nothing useful until it freezes again.",
		ICE = "Frozen water stings just as much as the liquid stuff.",
		ROCKS = "I can make stuff with these.",
        ROOK = "Storm the castle!",
		ROPE = "Some short lengths of rope.",
		ROTTENEGG = "Ew! It stinks!",
		SANITYROCK =
		{
			ACTIVE = "TAKE THAT, INSANE SELF!",
			INACTIVE = "Puny monolith! You hold no power over ZIM!",
		},
		SAPLING =
		{
			BURNING = "BURN! BURN!!",
			WITHERED = "Dead. Just the way I like it.",
			GENERIC = "An Earth tree in its larval state.",
			PICKED = "That'll teach him.",
		},
		SEEDS = "Each one is a tiny mystery. What are you hiding, seed?\nREVEAL YOUR SECRETS TO ZIM!!!",
		SEEDS_COOKED = "I cooked all the life out of them! VICTORY FOR ZIM!",
		SEWING_KIT = "I wish I had a Meeseeks to use this for me.",
		SHOVEL = "I wouldn't even need this if my Pak weren't damaged.",
		SILK = "It comes from a spider's butt.",
		SKELETON = "The only good human is a dead human.",
		SKELETON_PLAYER = "Something seems unpleasantly familiar about this guy...",
		SKULLCHEST = "In my experience, dead things always have something useful in them.",
		SMALLBIRD =
		{
			GENERIC = "I hate birds.",
			HUNGRY = "It's a hungry bird.",
			STARVING = "It's starving. I hope it dies soon.",
		},
		SMALLMEAT = "A tiny chunk of dead animal.",
		SMALLMEAT_DRIED = "A little jerky.",
		SPEAR = "That's one pointy stick.",
		SPIDER =
		{
			DEAD = "I like the way its legs curl in when its dead.",
			GENERIC = "Disgusting web-lobster.",
			SLEEPING = "Disgusting web-lobster.",
		},
		SPIDERDEN = "A hive for horrible web-lobsters.",
		SPIDEREGGSACK = "Now to plant this in Dib's ear!",
		SPIDERGLAND = "Delicious and nutritious!",
		SPIDERHAT = "This hat makes me the physical embodiment of human terror.",
		SPIDERQUEEN = "Stupid fat spider.",
		SPIDER_WARRIOR =
		{
			DEAD = "I like the way its legs curl in when its dead.",
			GENERIC = "Disgusting web-lobster.",
			SLEEPING = "Disgusting web-lobster.",
		},
		SPOILED_FOOD = "Not even GIR would eat this thing.",
		STATUEHARP = "Better not blink, just to be safe.",
		STATUEMAXWELL = "The pose is accurate, but it looks nothing like me!",
		STINGER = "Now to stab someone with it!",
		STRAWHAT = "It makes me look like a lowly meech farmer.",
		STUFFEDEGGPLANT = "Just like Grammy Smizmar used to make!",
		SUNKBOAT = "It's no use to me out there!",
		SWEATERVEST = "Wearing this vest makes me want to sell delicious pudding.",
		REFLECTIVEVEST = "Keep off, evil sun!",
		HAWAIIANSHIRT = "Revoltingly tacky.",
		TAFFY = "Just like Grammy Smizmar used to make!",
		TALLBIRD = "Its tallness is an affront to the Almighty Tallest!",
		TALLBIRDEGG = "Canned bird.",
		TALLBIRDEGG_COOKED = "Just like Grammy Smizmar used to make!",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "Cold as death.",
			GENERIC = "Looks like it's hatching.",
			HOT = "Are eggs supposed to sweat?",
			LONG = "WHY MUST HATCHING TAKE SO LONG?!",
			SHORT = "Any minute now...",
		},
		TALLBIRDNEST =
		{
			GENERIC = "That egg's almost as big as Dib's gargantuan head!",
			PICKED = "Plucked clean.",
		},
		TEENBIRD =
		{
			GENERIC = "An awkward, ugly bird in its awkward, ugly stage. Grotesque.",
			HUNGRY = "It's an ugly, hungry bird.",
			STARVING = "It's starving. I hope it dies soon.",
		},
		TELEBASE =
		{
			VALID = "It's ready to go.",
			GEMS = "It needs more purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "With this, I launch myself into another realm!",
			GENERIC = "This appears to be a nexus to another world!\nHopefully it's not that dookie dimension again.",
			LOCKED = "There's still something missing.",
			PARTIAL = "Soon... SOOOONNNN...",
		},
		TELEPORTATO_BOX = "Just an ordinary wooden box that can destabilize the universe or something.",
		TELEPORTATO_CRANK = "Looks important. I'd better keep it.",
		TELEPORTATO_POTATO = "At last! The Potato of Aldavaron!\nMy centuries-long journey comes to an end!",
		TELEPORTATO_RING = "Doubles as a dimensional stabilizer and hula hoop.",
		TELESTAFF = "It can show me the world.",
		TENT = 
		{
			GENERIC = "I despise sleeping. But I guess it's better than fatigue-induced dementia.",
			BURNT = "That's one of the few things I DIDN'T want to burn!",
		},
		SIESTAHUT = 
		{
			GENERIC = "A place to catch some Z's.",
			BURNT = "That's one of the few things I DIDN'T want to burn!",
		},
		TENTACLE = "It's all gross and grabby.",
		TENTACLESPIKE = "It's pointy and slimy.",
		TENTACLESPOTS = "A tentacle's naughty bits.",
		TENTACLE_PILLAR = "A slimy pole.",
		TENTACLE_PILLAR_ARM = "It's all gross and grabby.",
		TENTACLE_GARDEN = "Yet another slimy pole.",
		TOPHAT = "Human mages hide their vicious attack bunnies in these.",
		TORCH = "Portable fire!",
		TRANSISTOR = "Sciencey stuff.",
		TRAP = "Soon, my prey shall fall before Beastmaster ZIM!",
		TRAP_TEETH = "I like how it stabs innocent creatures.",
		TRAP_TEETH_MAXWELL = "Yeah, I don't think I'll step on that.",
		TREASURECHEST = 
		{
			GENERIC = "What treasures does it hide?",
			BURNT = "That's one of the few things I DIDN'T want to burn!",
		},
		TREASURECHEST_TRAP = "How convenient!",
		TREECLUMP = "It's almost like someone is trying to prevent me from going somewhere.",
		TRINKET_1 = "Gooey balls of crystal. Delicious!",
		TRINKET_10 = "They go mad if they taste fresh blood!",
		TRINKET_11 = "I never thought I'd meet a robot that makes me miss GIR...",
		TRINKET_12 = "Planting it may yield a juicy crop of squidbabies!",
		TRINKET_2 = "It doesn't work. So it's infinitely better than a real kazoo.",
		TRINKET_3 = "The knot is stuck. Forever.",
		TRINKET_4 = "This must be some kind of religious artifact.",
		TRINKET_5 = "Used by the microscopic astronauts of Santraginus V.",
		TRINKET_6 = "Is this GIR's brain?",
		TRINKET_7 = "PITIFUL EARTH TOY! I played with deadlier devices as a mere smeet!",
		TRINKET_8 = "For silencing talkative robot assistants.",
		TRINKET_9 = "It's a clump of Sackperson eyes.",
		TRUNKVEST_SUMMER = "Wilderness casual.",
		TRUNKVEST_WINTER = "Winter survival gear.",
		TRUNK_COOKED = "Basted in a tasty mucus sauce.",
		TRUNK_SUMMER = "A light breezy trunk.",
		TRUNK_WINTER = "A thick, hairy trunk.",
		TUMBLEWEED = "Abulatory foliage? WHAT DOES IT MEAN?!",
		TURF_CARPETFLOOR = "Smells like cow poop.",
		TURF_CHECKERFLOOR = "Checkmate!",
		TURF_DIRT = "A chunk of ground.",
		TURF_FOREST = "A chunk of ground.",
		TURF_GRASS = "A chunk of ground.",
		TURF_MARSH = "A chunk of ground.",
		TURF_ROAD = "Hastily cobbled stones.",
		TURF_ROCKY = "A chunk of ground.",
		TURF_SAVANNA = "A chunk of ground.",
		TURF_WOODFLOOR = "These are floorboards.",
		TURKEYDINNER = "Tastes like whifflehen.",
		TWIGS = "They crunch and snap in my hand, like the bones of my enemies!",
		UMBRELLA = "EAT IT, DEATH-RAIN!",
		GRASS_UMBRELLA = "Hopefully this will keep the hellish sky-acid at bay.",
		UNIMPLEMENTED = "I don't think this is supposed to exist.",
		WAFFLES = "Just like Grammy Smizmar used to make!",
		WALL_HAY = 
		{	
			GENERIC = "It's just waiting for a Big Bad Snorchwolf to blow it down.",
			BURNT = "That's one of the few things I DIDN'T want to burn!",
		},
		WALL_HAY_ITEM = "It's just waiting for a Big Bad Snorchwolf to blow it down.",
		WALL_STONE = "It's a wall.",
		WALL_STONE_ITEM = "Protect ZIM, mighty wall!",
		WALL_RUINS = "It's a wall.",
		WALL_RUINS_ITEM = "Protect ZIM, mighty wall!",		
		WALL_WOOD = 
		{
			GENERIC = "Pointy!",
			BURNT = "Burnt!",
		},
		WALL_WOOD_ITEM = "Pickets!",
		WALRUS = "Walruses! Wielders of the deadly weapon known as bagpipes!",
		WALRUSHAT = "Faith and begorrah, I suppose.",
		WALRUS_CAMP =
		{
			EMPTY = "A house made of ice? Truly, the work of a backwards planet!",
			GENERIC = "A house made of ice? Truly, the work of a backwards planet!",
		},
		WALRUS_TUSK = "I'm sure it's useful, but I just yanked it out for fun.",
		WARG = "It's adorable! Can I have one?",
		WASPHIVE = "It's full of little angry sociopaths. I can relate.",
		WATERMELON = "The seeds are the best part!",
		WATERMELON_COOKED = "Juicy and warm.",
		WATERMELONHAT = "I don't like wet things on me. I'm allergic to them.",
		WETGOOP = "Just like Grammy Smizmar used to make!",
		WINTERHAT = "This'll keep my antennae nice and cozy.",
		WINTEROMETER = 
		{
			GENERIC = "Behold my heaty-coldy detector!",
			BURNT = "It's not very detecty right now.",
		},
		WORMHOLE =
		{
			GENERIC = "An Earth-canker. Delightful.",
			OPEN = "An Earth-canker. Delightful.",
		},
		WORMHOLE_LIMITED = "An infected Earth-canker. Delightful.",
		ACCOMPLISHMENT_SHRINE = "ZIM IS VICTORIOUS!",        
		LIVINGTREE = "It's like looking into a wooden mirror!",
		ICESTAFF = "I prefer burning my enemies, but freezing them is fun, too.",
	},
	DESCRIBE_GENERIC = "I could describe this, but there's no appropriate Irken-to-English translation.",
	DESCRIBE_TOODARK = "A curse upon this infernal darkness!",
	DESCRIBE_SMOLDERING = "That thing is about to catch fire.",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Mmm. Beaky.",
	},
}
