GLOBAL.STRINGS.NAMES.IRKENPAK = "Irken Pak"
GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.IRKENPAK = "My mighty ID Pak. Something seems to be broken with it though..."



PrefabFiles = {
	"zim",
	"zim_smoke",
	"irkenpak",
	}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/zim.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/zim.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/zim.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/zim.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/zim_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/zim_silho.xml" ),

    Asset( "IMAGE", "bigportraits/zim.tex" ),
    Asset( "ATLAS", "bigportraits/zim.xml" ),

    Asset("ANIM", "anim/zim_smoke.zip"),


}





-- strings! Any "WOD" below would have to be replaced by the prefab name of your character.

-- The character select screen lines
-- note: these are lower-case character name
GLOBAL.STRINGS.CHARACTER_TITLES.zim = "The Invader"
GLOBAL.STRINGS.CHARACTER_NAMES.zim = "zim"  -- Note! This line is especially important as some parts of the game require
                                            -- the character to have a valid name.
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.zim = "*Burns in the rain\n*ID pak keeps him sane (by ZIM standards)"
GLOBAL.STRINGS.CHARACTER_QUOTES.zim = "\"I am ZIM!!!\""

-- You can also add any kind of custom dialogue that you would like. Don't forget to make
-- categores that don't exist yet using = {}
-- note: these are UPPER-CASE charcacter name
GLOBAL.STRINGS.CHARACTERS.zim = {}
GLOBAL.STRINGS.CHARACTERS.zim.DESCRIBE = {}
GLOBAL.STRINGS.CHARACTERS.zim.DESCRIBE.EVERGREEN = "What is this hideous THING!?!?!?"

-- Let the game know Wod is a male, for proper pronouns during the end-game sequence.
-- Possible genders here are MALE, FEMALE, or ROBOT
table.insert(GLOBAL.CHARACTER_GENDERS.MALE, "zim")

local function ModMaxwellIntro(inst)
    if GLOBAL.GetPlayer().prefab == "zim" then
        inst.components.maxwelltalker.speeches.SANDBOX_1 =
        {
            appearsound = "dontstarve/maxwell/disappear",
            voice = "dontstarve/maxwell/talk_LP",
            appearanim = "appear",
            idleanim= "idle",
            dialogpreanim = "dialog_pre",
            dialoganim="dial_loop",
            dialogpostanim = "dialog_pst",
            disappearanim = "disappear",
            disableplayer = true,
            skippable = true,
            {
                string = "Say, pal, you don't look so good.",
                wait = 3,
                anim = nil,
                sound = nil,
            },
            {
                string = "Seriously, you're turning green!\nYou should get something to eat before it gets worse!",
                wait = 6.5,
                anim = nil,
                sound = nil,
            },
        }
    end
end

AddPrefabPostInit("maxwellintro", ModMaxwellIntro)
AddModCharacter("zim")

